using System.ComponentModel;

namespace Hotline.Share.Enums.Snapshot;

/// <summary>
/// 合规类型
/// </summary>
public enum ECompliantType
{
    //“首次检查合规”、“第二次检查合规”、“第三次及以上检查合规”、“不合规”
    [Description("不合规")]
    Not = 0,
    [Description("首次检查合规")]
    First = 1,
    [Description("第二次检查合规")]
    Second = 2,
    [Description("第三次及以上检查合规")]
    Third = 3,
}